
Application: gvSIG desktop - gvSIG bugs #1683
Can't save changes after adding a field with a long name (>11 chars)
03/22/2013 02:45 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Vector editing
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2065 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Add a vector layer (shapefile) to a view.
2. Start editing
3. Add a new field with a name having more than 11 chars.
4. Stop editing saving changes.
7. An error message appears.
8. The only way to stop editing is discarding the changes.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1657: Error exporting la... Closed 03/11/2013

History
#1 - 06/25/2013 06:41 PM - Manuel Madrid
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2223-rc1

#2 - 08/13/2013 11:25 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Added warning dialog when editing session ends. User will have to fix field names.

gvsig-desktop:r40597

#3 - 10/22/2013 01:17 PM - Manuel Madrid
- Status changed from Fixed to Closed

#4 - 10/22/2013 01:17 PM - Manuel Madrid

Ok in gvSIG 2.1-2205

#5 - 01/13/2014 09:24 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel
